WordPress Plugin: wp-promoter

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.